Commit 7bf0feb7 authored by Ian Lynagh's avatar Ian Lynagh
Browse files

Fix typo in README

parent 74e11935
......@@ -31,7 +31,7 @@ The following are also required for building the tools:
- flex
- GHC
The HTML version additionall requires
The HTML version additionally requires
- tex4ht (e.g. install 'tex4ht' on a Debian or Ubuntu system, or
'tetex-tex4ht' on a Fedora system)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment